### Method

# Foundry CommandStage dup_build_command

#### Declaration [src]

    FoundryCommand*
    foundry_command_stage_dup_build_command (
      FoundryCommandStage* self
    )

#### Description

No description available.

#### Return value

Type: `FoundryCommand`

A `FoundryCommand`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.